
Grupo 6 2018 - Feature #211

Armar Robot

08/21/2018 08:51 AM - David Orellana

Status: New Start date: 08/21/2018

Priority: High Due date: 09/06/2018

Assignee: Nicolas Vargas % Done: 100%

Category:  Estimated time: 18.00 hours

Target version:  Spent time: 0.00 hour

Description

Armado de el robot.

History

#1 - 08/28/2018 08:11 AM - David Orellana

- % Done changed from 20 to 40

#2 - 09/04/2018 08:06 AM - David Orellana

- Due date changed from 08/30/2018 to 09/06/2018

- % Done changed from 40 to 80

- Estimated time changed from 12.00 to 18.00

#3 - 09/04/2018 08:06 AM - David Orellana

- % Done changed from 80 to 90

#4 - 09/04/2018 09:14 AM - David Orellana

- % Done changed from 90 to 100
